.back {
  background-image: url("../assets/images/hospital.jpg");
  background-size: cover;
  background-position: center;
  height: 100vh; /* Ensure full height */
}

.back::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Adjust the opacity value (0.5) as needed */
  z-index: 1;
}

.cont{
  z-index: 2;
  position: relative;
}

.registration-form {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-image {
  float: left;
  width: 50%;
  padding: 20px;
}

.form-image img {
  width: 100%;
  height: auto;
}

.form-fields {
  float: left;
  padding: 20px;
}

@media (min-width: 576px) {
  .form-fields {
    width: 100%; /* Width on small screens and above */
  }
}

@media (min-width: 768px) {
  .form-fields {
    width: 75%; /* Width on medium screens and above */
  }
}

@media (min-width: 992px) {
  .form-fields {
    width: 50%; /* Width on large screens and above */
  }
}

.form-fields h2 {
  margin-bottom: 20px;
}
